# generated from rosidl_cmake/cmake/rosidl_cmake-extras.cmake.in

set(bcr_bot_IDL_FILES "srv/GetVisualTopics.idl")
set(bcr_bot_INTERFACE_FILES "srv/GetVisualTopics.srv;srv/GetVisualTopics_Request.msg;srv/GetVisualTopics_Response.msg")
